﻿body.v4master{
	background-color:#3156A3;
}

#s4-statusbarcontainer {
     width: 1300px;
     margin: auto;
     padding: 0px;
     float: none;
     background-image: none;
     border: 0px transparent;
}

div.s4-clust {
	display:none;
}

#s4-titlerow {
     width: 1300px;
     margin: auto;
     padding: 0px;
     float: none;
     background-image: none;
     border: 0px transparent;
}

#s4-topheader2 {
     width: 1300px;
     margin: auto;
     padding: 0px;
     float: none;
     background-image: none;
}

.s4-titlelogo {
}

body #s4-mainarea {
     width: 1300px;
     margin: auto;
     padding: 0px;
     float: none;
     background-image: none;
     background-color:#ffffff;
}

.tablehide {
	visibility:hidden;
}

div.s4-title.s4-lp {
     width: 1300px;
     margin: auto;
     padding: 0px;
     float: none;
     background-image: none;
}

.s4-titletable {
	background-color: #ffffff;
}

body #s4-leftpanel {
 display:none;
}

.s4-ca {
    margin-left:0px!important;
}
/*** Hide Help, Search & icons ***/

.s4-help {
	display:none;
}
.s4-searcharea {
	display:none;
}
.s4-search {
	display:none;
}
.s4-rp {
	display:none;
}

/*** Hide 'Home' link ***/

.s4-tn li.static > a{ 
display: none !important; 
} 
.s4-tn li.static > ul a{ 
display: block !important; 
} 

/*** Top Navigaion Global Menu Container ***/
 .s4-tn
{
      padding: 0px;
      margin: 0px;
      font-family: 'Calibri' !important;
      font-size: 11pt !important;
      padding-left: 10px;
      color:#fff;
}
 
/*** Top Navigaion Static Menu Style ***/
.s4-tn li.static > .menu-item
{
      color: #084b8a;
      border: 1px solid transparent;
      padding: 4px 10px;
      line-height: 25px;
      height: 25px;
}
 
/*** Top Navigaion Static Menu Hover ***/
.s4-tn li.static > a:hover
{
      background: url("/_layouts/Images/selbg.png") repeat-x left top;
      background-color: #0b69c1;
      color: #fff;
      text-decoration: none;
}
 
/*** Top Navigaion Static Menu Selected ***/
.s4-toplinks .s4-tn a.selected {
      background: url("/_layouts/Images/selbg.png") repeat-x left top;
      background-color: #084b8a;
      color: #fff;
      text-decoration: none;
      border: 1px transparent solid;
      padding-right: 10px;
      padding-left: 10px;
      margin: 0px;
      border-color: #529610;
}
 
/*** Top Navigation Flyover/Dynamic Menu Container ***/
.s4-tn ul.dynamic {
 background-color: white;
 border: 1px solid #000;
 color:#000;
}
 
/*** Top Navigation Sub-Menu Items Padding ***/
.s4-tn li.dynamic > .menu-item {
 padding: 10px 20px 10px 20px;
}
 
/***  Top Navigation Sub-Menu Items (HyperLinks) CSS Style ***/
.s4-tn li.dynamic > a {
 font-weight: normal;
 color: #0b69c1;
}

/*** Top Navigation Sub-Menu Items (HyperLinks) Hover Style ***/
.s4-tn li.dynamic > a:hover {
 background-color: #e7f3fe;
 text-decoration:underline;
 color: #000;
}

/*** Footer ***/

.footer {
	clear:both;
	background-color:#E5E5E5;
	border-top:solid 4px #000066;
	border-bottom:solid 4px #000066;
	padding-top:15px;
	padding-bottom:15px;
	font-family: Tahoma;
	font-weight:bold;
	font-size:12px;
	color:#000066;
}

.foottable {
	height:1px;
}

.footlink:link {
	text-decoration:none;
	font-weight:bold;
	color:navy;
	font-size:12px;
	text-align:left;
}

.headertext {
	font-size:13px;
	color:#000;
}

hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #000066;
}

.footlink:visited {
	text-decoration:none;
	font-weight:bold;
	color:navy;
}

.footlink:hover {
	text-decoration: underline;
}

/*** End Footer ***/

